<template>
	<view class="page">
		<view class="" v-html='content'>
<!-- 			<view class="u-flex">
				<view class="icon">
				</view>
				<text class="title">关于怎样才能注册账号？</text>
			</view>
			<view class="font1">
				1.打开百度爱采购首页（b2b.baid
			</view> -->
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				content: ''
			};
		},
		onLoad() {
			this.getHelpConfig()
		},
		methods: {
			getHelpConfig() {
				this.$u.post('/api/common/getHelpConfig').then(res => {
					console.log(res);
					// this.content = res.data[1].value
					const a = new RegExp('style=""', 'gi')
					var content = res.data[0].value.replace(a, `styles`)
					const regex = new RegExp('<img', 'gi')
					this.content = content.replace(regex, `<img style="max-width: 100%; height: auto"`)
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	.page {
		min-height: 100vh;
		padding: 40rpx 28rpx 0;
		border-top: 2rpx solid #EBEBEB;
		;
	}

	.font1 {
		font-size: 24rpx;
		font-family: SFPro, SFPro;
		font-weight: 400;
		color: #333333;
		margin-top: 26rpx;
	}

	.icon {
		width: 8rpx;
		height: 32rpx;
		background: #06A971;
	}

	.title {
		height: 40rpx;
		font-size: 28rpx;
		font-family: PingFangSC, PingFang SC;
		font-weight: 500;
		color: #333333;
		margin-left: 12rpx;
	}
</style>